Bug 377911 - Cannot read boot text [NEEDINFO]
Cannot read boot text
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 10:17 EST by sean.mcguffee
Modified: 2009-01-09 00:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:10:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rstrode: needinfo? (sean.mcguffee)


Attachments (Terms of Use)

  None (edit)
Description sean.mcguffee 2007-11-12 10:17:55 EST
Description of problem:

When my machine starts up, there are details of the boot process scrolling in
text form. However, the text font is about point size 100, so I can read about
the first couple of letters. Thus, I have no idea what issues it is having. This
needs to be fixed immediately!!!


Version-Release number of selected component (if applicable):


How reproducible:

Every boot

Steps to Reproduce:
1. Start computer
2.
3.
  
Actual results:

font size 100pt

Expected results:

font size 12pt

Additional info:
Comment 1 Will Woods 2007-11-13 17:28:11 EST
Is this after RHGB starts (the graphical mode that starts up after the GRUB menu
and "Welcome to Fedora"), or before that? Have you tried adding 'quiet' to the
boot line in GRUB?
Comment 2 sean.mcguffee 2007-11-13 20:37:15 EST
Hmmm, I'm not very advance and I don't know what it means to add "quiet" to the
boot line in GRUB. However, it's after the mouse appears and something starts
circling it, but that's before X has started. I don't understand that, but I
know that's the case because I once had a situation where my X never started but
I had the mouse pointer with the circling blue thing. Does that help at all?
Comment 3 Dave Jones 2007-11-26 22:59:58 EST
This sounds like an rhgb bug. (The kernel doesn't have a mouse pointer)
Reassigning.
Comment 4 Ray Strode [halfline] 2007-11-29 10:47:55 EST
Do you attach your /etc/X11/xorg.conf ?

What kind of display is hooked up?  Is it a TV or projector of some sort?
Comment 5 Marc Dionne 2007-12-22 15:57:39 EST
I have the same problem on a freshly installed Toshiba A-100 laptop.  The font
used by rhgb is so large that only a handful of letters fit on the screen (the
built-in 1280x800 LCD).  Video is Intel 945.
Comment 6 Richard Körber 2008-03-24 12:46:54 EDT
I have the opposite problem with rhgb when attaching my machine to a full-HD
capable television: the font is extremely tiny, about 3pt maybe, and thus
unreadable. I connect the TV using a Nvidia graphics card (with proprietary
driver) and DVI/HDMI. The resolution is 1920x1080i (it's interlaced because the
TV is unable to show 1080p).

When connecting the same machine to a standard 1280x1024 TFT via DVI, everything
is fine.
Comment 7 Bug Zapper 2008-11-26 03:21:15 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 00:10:38 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.